# Generated by Django 4.1.1 on 2022-09-21 01:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("users", "0003_rename_who_is_user_relatedto_relation_to"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="profile",
            name="relation_to",
        ),
        migrations.AlterField(
            model_name="relatedto",
            name="relation_to",
            field=models.CharField(default="", max_length=20),
        ),
    ]
